RubyGems Navigation menu

rdbi-driver-sqlite3 0.9.1

sqlite3 driver for RDBI

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.9.1 - December 10, 2010 (9,5 KB)
  2. 0.9.0 - August 22, 2010 (9,5 KB)

dependencias de Runtime (4):

epoxy >= 0.3.1
methlab >= 0
rdbi >= 0
sqlite3-ruby ~> 1.3

dependencias de Development (2):

rdoc >= 0
test-unit >= 0

Propietarios:

Autores:

  • Erik Hollensbe

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 9.345

Para esta versión 5.931

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: